# Generated by Django 5.0.2 on 2024-04-15 04:49

from django.conf import settings
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('listing', '0002_alter_listing_updated_at'),
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
    ]

    operations = [
        migrations.AddField(
            model_name='listing',
            name='description',
            field=models.CharField(blank=True, max_length=2000),
        ),
        migrations.AlterUniqueTogether(
            name='listing',
            unique_together={('name', 'user')},
        ),
    ]
